package com.iamberry.wechat.core.entity.drp;

public class PlaceInfoBattleDto implements java.io.Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 145712946561420943L;
	private int roleId ; //角色
	private int placePid ; //父节点
	private int templateId ; //模板id 
	private int  hasQrcode; //是否支持二维码
	private int  num ; //预计生成数量
	
	
	public int getRoleId() {
		return roleId;
	}
	public void setRoleId(int roleId) {
		this.roleId = roleId;
	}
	public int getPlacePid() {
		return placePid;
	}
	public void setPlacePid(int placePid) {
		this.placePid = placePid;
	}
	public int getTemplateId() {
		return templateId;
	}
	public void setTemplateId(int templateId) {
		this.templateId = templateId;
	}
	public int getHasQrcode() {
		return hasQrcode;
	}
	public void setHasQrcode(int hasQrcode) {
		this.hasQrcode = hasQrcode;
	}
	public int getNum() {
		return num;
	}
	public void setNum(int num) {
		this.num = num;
	}
	
	
	
}
